#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-4xJXtbI5wmJAm6K6SYMp7u
key:                  resource-pool-0.2.3.2-4xJXtbI5wmJAm6K6SYMp7u
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  49aac47a51cc8d3c311fe602b854f812
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-4xJXtbI5wmJAm6K6SYMp7u
depends:
    base-4.15.0.0 hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    monad-control-1.0.3.1-BNgENcrTprEBkmgJW18eed stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-DdORi76Q0sMCnvGVm9cGnq
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

